
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* verbergen voor IE-mac \*/
* html .clearfix {height: 1%;}



body {
  margin: 0;
  padding: 5px 0 0 0;
  text-align: center;
  font-family: 'Trebuchet MS', verdana, arial, sans-serif;
}
html {
   background: #FFF;
  height: 100%;
}

#container {
  text-align: left;
  width: 768px;
  margin: 0 auto 0 auto;
  position: relative;
}

.header {
  width: 768px;
  height: 110px;
  position: relative;
  z-index: 5;
}

h1.logo {
  z-index: 150;
  position: absolute;
  left: 10px;
  top: -10px;
  * top: 10px;
  width: 325px;
  height: 83px;
  cursor: pointer;
  cursor: hand;
  }


h1.logo a {
  cursor: pointer;
  cursor: hand;
  width: 325px;
  display: block;
  text-indent: -1234em;
  overflow: hidden;
  height: 83px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_h1_logo.png", sizingMethod="crop");
}
html>body h1.logo a {
  background: url(../pix/logo.png);
}
html>body h1.logo a {
  background: url(../pix/dokterswacht-200x83.png);
  background-repeat:no-repeat;
}





#zoeken {
  position: absolute;
  z-index: 50;
  top: 40px;
  right: 0px;
  width: 300px;
}

#zoeken form {
  width: 300px;
  text-align: right;
}
#zoeken fieldset  {
  border: none;
}
#zoeken legend, #zoeken label  {
  display: none;
}

#zoeken input.textfield {
  font-size: 11px;
  margin: 0;
  padding: 0;
}
#zoeken input.submit {
  padding: 0;
  width: 18px;
  height: 18px;
  background: url('../pix/btn_search_submit.gif');
  overflow: hidden;
  text-indent: -1234em;
  border: none;
  margin-top: 1px;
  margin-bottom: -1px;

}



.homebox {
  width: 256px;
  float: left;
  min-height: 256px;
  * height: 256px;
  position: relative;
}



div.patienten { background: url(../pix/bg_homebox_patienten.jpg); background-position: -32px 0; }
div.organisatie {background: url(../pix/bg_homebox_organisatie.jpg);  }
div.inloggen {background: url(../pix/bg_homebox_inloggen.jpg);}

div.patienten .content {background: #8cb252;}
div.organisatie .content {background: #006dad;}



div.inloggen .content {background: #d6204a;}









.pattext a {
  color: #FFF;
}





.orgtext h2 a, .orgtext a {
  color: #FFF;
}


.beltext h2 a, .beltext a {
  color: #FFF;
}




div.homebox .head {
  position: absolute;
  left: 0;
  top: 0;
  width: 256px;
  height: 20px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_top_homebox.png", sizingMethod="crop");
}
html>body div.homebox .head {
  background: url(../pix/bg_top_homebox.png);
}

div.homebox .body {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 256px;
  height: 236px;
  background: url(../pix/bg_body_homebox.gif);
}
div.homebox .bottom  {
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 256px;
  height: 20px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_bottom_homebox.png", sizingMethod="crop");
}
html>body div.homebox .bottom {
  background: url(../pix/bg_bottom_homebox.png);
}

div.homebox .content {
  width: 190px;
  height: 256px;
  left: 0px;
  top: 0px;
}
.txtholder {
  position: absolute;
  width: 768px;
  height: 256px;
  left: 0px;
  top: 110px;
}

.pattext, .orgtext, .beltext {float: left; width: 256px; height: 256px;}


.pattext {}
.orgtext {}
.beltext {}


div.beltext fieldset {border: none; padding: 5px 15px;}
div.beltext legend, div.beltext label {display: none;}
div.beltext input {border: none; background: #fff; font-size: 11px; padding: 4px 0;font-family: verdana, arial, sans-serif; margin-bottom: 5px;}





.txt h2 {
  padding: 0;
  margin: 15px 15px 5px 15px;
  font-size: 20px;
}
.txt h2 a {
  text-decoration: none;
}
.txt ul {
  margin: 0 0 0 15px;
  padding: 0;
}
.txt ul li, .txt p {
  margin: 0;
  padding: 0;
  line-height: 18px;
  list-style: none;
}

.txt ul li a, .txt p a {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
.txt p {margin: 10px 15px;}






.tenummer {
  margin: 5px 0 10px 0;
  float: left;
  width: 256px;
  height: 79px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_tenummer.png", sizingMethod="crop");
}
html>body .tenummer {
  background: url(../pix/bg_tenummer.png);
}

.bellen {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #fff;
}
.bellen h4 {
  font-size: 11px;
}
.bellen h4 {
  font-size: 11px;
  padding: 20px 20px 0 20px;
  margin: 0;
}
.bellen p {
  padding: 0 20px;
}
.bellen a {text-decoration: none; color: #fff;}
.bellen a:hover {color: #9CA528;}


.nieuws {
  float: right;
  width: 512px;
  margin-left: 0px;

}
.nieuws h3 {
  margin: 10px;
  padding: 0;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
}
.nieuws ul {
  list-style: none;
  margin: 0 10px;
  padding: 0;
}
.nieuws ul li {
  list-style: none;
  margin: 0 0 10px 0;
  padding: 0;
  color: #333;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
}
.nieuws ul li a {
  font-size: 14px;
  font-weight: bold;
  color: #d6204a;
  text-decoration: none;
  margin-right: 15px;
  font-family: 'Trebuchet MS', verdana, arial, sans-serif;
}

.sitemenu {
  position: absolute;
  z-index: 10;
  right: 10px;
  top: 10px;
  width: 300px;
  height: 20px;
  text-align: right;
}
.sitemenu ul {
  margin: 0;
  padding: 0;
}
.sitemenu ul li {
  display: inline;
  list-style: none;
  margin-left:4px;
}
.sitemenu ul li a {
  color: #000;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
}



.page {
  position: relative;
  /** height: 600px; -> verplaatst naar IE5_5 stylesheet DOK-66*/
  min-height: 600px;
}

.page .top  {
  width: 768px;
  height: 60px;
  overflow: hidden;
  background-color: #8cb252 !important;
  position: absolute;
  top: 0;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg-content-top.png", sizingMethod="crop");
}
html>body .page .top {
  background: url(../pix/bg-content-top.png);
}
body.patientenfolder .page .top {background-color: #8cb252;}
body.organisatiefolder .page .top {background-color: #006dad !important;}
body.intranetfolder .page .top {background-color: #d6204a !important;}



.page .top h2 {
  font-size: 18px;
  color: #fff;
  padding: 20px;
  margin: 0;
}
p.user {float: right; display: inline; margin-top: -40px; margin-right: 30px; font-size: 13px; color: #fff; font-weight: bold;}
p.user a {font-weight: normal; font-size: 11px; color: #fff;}

.beltext fieldset p {margin: 0 50px 0 0px; font-size: 13px;}

.page .bottom  {
  width: 768px;
  height: 20px;
  position: absolute;
  bottom: -10px;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg-content-bottom.png", sizingMethod="crop");
}
html>body .page .bottom {
  background: url(../pix/bg-content-bottom.png);
}

.page .content {
  margin: 0;
  padding: 60px 0px 20px 0px;
  /** height: 600px; -> verplaatst naar IE5_6 stylesheet DOK-66*/
  min-height: 600px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_content.png", sizingMethod="scale");
}
html>body .page .content {
  background: url(../pix/bg_content.png);
}


.content .right {
  width: 523px;
  background: transparent;
  border-left: 245px solid #fff;
  margin: 0 11px 0 6px;
  * margin-right: -50px;
  padding: 0 0 50px 0;
  /** height: 580px; -> verplaatst naar IE5_6 stylesheet  DOK-66*/
  min-height: 580px;
  position: relative;
  z-index: 3;
}





.content .right a {
  color: #D6204A;
}


.content .right h3 {
  margin: 0px;
  padding: 20px;
  font-size: 24px;
  font-weight: normal;
}
.content .right h4 {
  margin: 0px;
  padding: 20px;
  font-size: 32px;
  font-weight: normal;
}
.content .right h1,
.content .right h2,
.content .right h3,
.content .right h4,
.content .right h5,
.content .right h6 {color: #8cb252;}

body.organisatiefolder .content .right h1,
body.organisatiefolder .content .right h2,
body.organisatiefolder .content .right h3,
body.organisatiefolder .content .right h4,
body.organisatiefolder .content .right h5,
body.organisatiefolder .content .right h6 {color: #4a97c4;}

body.intranetfolder .content .right h1,
body.intranetfolder .content .right h2,
body.intranetfolder .content .right h3,
body.intranetfolder .content .right h4,
body.intranetfolder .content .right h5,
body.intranetfolder .content .right h6 {color: #d6204a;}





.content .right h4 {
  margin: 0px;
  padding: 20px;
  font-size: 18px;
  font-weight: normal;
}
.content .right * h4 {
  margin: 0px;
  padding: 10px 0px;
  font-size: 14px;
  font-weight: bold;
}
.content .right h4.news {padding: 0px 20px 0px 20px !important;}
.content .right h4.news a {text-decoration: none;}


.content .right ul {
  margin: 0px 20px;
  padding: 0px 20px;
}
.content .right ul li {
  margin: 0px;
  padding: 0px;
  list-style: square;
  font-size: 13px;
}


p.date {padding: 0 20px; margin: -10px 0; color: #666;}


.content .right p {
  margin: 0px;
  padding: 0 20px 10px 20px;
  font-size: 13px;
  line-height: 18px;
}

.content .left {
  position: absolute;
  left: 6px;
  top: 60px;
  margin: 0;
  padding: 0;
  width: 245px;
  z-index: 4;
}

.content .left ul {
  border-top: 1px solid #fff;
  margin: 0;
  padding: 0 0 0 66px !important;
  background: url(../pix/bg_homebox_patienten2.jpg);
  background-position: -80px 0;
  font-family: verdana, arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
}
body.organisatiefolder .content .left ul {
  background: url(../pix/bg_homebox_organisatie2.jpg);
  background-position: -371px -10px;
}

body.intranetfolder .content .left ul {
  background: url(../pix/bg_homebox_inloggen2.jpg) no-repeat #e79a5a;
  padding: 0 0 0 66px !important;
 }



.content .left ul li {
  list-style: none;
  position: relative;
  display: inline;
  margin: 0;
  padding: 0;
}
.content .left ul li a {
  display: block;
  position: relative;
  background: #a8cb73;
  padding: 6px 5px 8px 5px;
  text-decoration: none;
  color: #fff;
  margin: 0;
}

body.intranetfolder .content .left ul.submenusub {
  border-top: none;
  margin: 0;
  padding: 0 0 10px 0 !important;
  background: #e79a5a;
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
}
body.intranetfolder .content .left ul.submenusub li a {
  padding: 3px 5px 3px 10px;
}

body.patientenfolder .content .left ul li a {background: #fff color: #fff;}
body.organisatiefolder .content .left ul li a {background: #4a97c4; color: #fff;}
body.intranetfolder .content .left ul li a {background: #e79a5a; color: #fff;}

ul.extra li.patientenfolder a,
body.organisatiefolder ul.extra li.patientenfolder a,
body.linksfolder ul.extra li.patientenfolder a,
body.internieuwsfolder ul.extra li.patientenfolder a
{background: #8cb252 !important; font-size: 18px; font-weight: bold; color: #fff !important; font-family: 'Trebuchet MS', verdana, arial, sans-serif; padding: 10px 15px !important;}

ul.extra li.organisatiefolder a,
body.patientenfolder ul.extra li.organisatiefolder a,
body.linksfolder ul.extra li.organisatiefolder a,
body.internieuwsfolder ul.extra li.organisatiefolder a
{background: #006DAD !important; font-size: 18px; font-weight: bold; color: #fff !important; font-family: 'Trebuchet MS', verdana, arial, sans-serif; padding: 10px 15px !important;}

body.patientenfolder ul.extra li a,
body.linksfolder ul.extra li a, body.internieuwsfolder ul.extra li a {
  background: #fff !important;
  padding: 10px 15px 0 15px !important;
  color: #000 !important;
}

body.organisatiefolder ul.extra li a {background: #fff !important; padding: 10px 15px 0 15px; color: #000 !important;}




div#container .content .left ul.extra {
  padding: 0 0 0 0 !important;
  background: transparent;
}
.content .left ul.extra li a {background: transparent; color: #000; padding: 10px 15px 0 15px;}



/* formulieren */
fieldset.formulier {
    background: #f2f2f2;
	border: none;
    margin: 20px;;
    padding: 5px 20px 5px 20px;
}
.formulier legend {
    display: block;
	padding-top: 0px;
}
.formulier label {font-size: 11px;}

.formulier .textfield, .formulier select {
    background-color: #fff;
    color: #333;
    border: 1px solid #ddd;
}
.formulier .verplichtVeld .textfield { border-left: 2px solid #D6204A; }
.groen  .formulier .verplichtVeld .textfield { border-left: 2px solid #D6204A; }
.blauw  .formulier .verplichtVeld .textfield { border-left: 2px solid #D6204A; }
.oranje .formulier .verplichtVeld .textfield { border-left: 2px solid #D6204A; }
.geel   .formulier .verplichtVeld .textfield { border-left: 2px solid #D6204A; }

.formulier .submitbutton {
    border: 1px solid #fff;
    background-color: #f2f2f2;
    color: #000;
    font-size: 0.9em;
    font-weight: bold;
    margin: 5px 0 0 0;
}
.small { width: 64px; }
.medium { width: 128px; }
.large { width: 192px; }

.formulier th {vertical-align: top;}



.infobox {
    width: 400px;
    background: #f2f2f2;
	border: none;
    margin: 20px;
    padding: 5px 20px 20px 20px;
	overflow: hidden;
}


ol.clearfix {margin: 0; padding: 20px 20px 0 20px;}
ol.clearfix li {font-size: 13px; display: inline; padding: 0 0 0 15px; margin: 0 5px 0 0; background: url(../pix/bg_olli.gif) left no-repeat; font-weight: bold;}
ol.clearfix li.home {padding: 0; background: none;}
ol.clearfix li a {text-decoration: none; color: #000; font-weight: normal;}
ol.clearfix li a:visited {color: #000;}

ul.subsubmenu {
  float: right;
  display: inline;
  background: #f2f2f2;
  width: 150px;
  padding: 10px !important;
  margin: 0 20px 10px 10px !important;
}
ul.subsubmenu li {
  font: 11px/14px verdana, arial, sans-serif !important;
  font-weight: bold !important;
  list-style-position: outside;
  margin: 0 0 5px 15px !important;
  padding: 0;
}
ul.subsubmenu li a {
  text-decoration: none;
}
div.processen {
  margin: 0;
  padding: 0 30px 0 20px;
}
div.processen h4 {
  margin: 0 !important;
  padding: 0 !important;
}
div.processen h4 a {
  margin: 0 !important;
  padding: 0 !important;
  text-decoration: none;
  text-transform: uppercase;
  color: #000 !important;
}


div.processen p {
  margin: 5px 0 !important;
  padding: 0 !important;
  font-size: 12px !important;
  color: #666;
}
div.processen ul {
  margin: 0 20px 40px 20px !important;
  padding: 0 !important;
}

.telno {
  position: absolute;
  z-index: 5;
  bottom: 50px;
  left: 17px;
  width: 219px;
  height: 73px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_telno.png", sizingMethod="crop");
}
html>body .telno {
  background: url(../pix/bg_telno.png);
}

#IEcontent *  {
  padding-right: 15px;
}


#IEcontent img  {
  display: inline;
  margin: 5px;
}

.content .newsitem {
  float: left;
  width: 251px;
  * width: 240px;
}

.content .newsitem p {
  font-size: 11px;
  margin: 0;
  padding: 0 20px 10px 20px;
  line-height: 14px;
}
.content .newsitem h4 {padding: 0px 20px 0px 20px !important; margin: 0 0 !important;}
.newsholder h4 {margin: 10px 20px 0 20px !important;}
h4.intranews {margin: 0; padding: 0 20px !important;}
.newsholder {display: block; float: none; background: transparent;}


#IEcontent {width: 480px; * width: 481px; overflow: hidden; padding: 0 0 0 20px; margin-right: 60px;}
#IEcontent p {margin: 0; padding: 0 0 10px 0;}
#IEcontent h1, #IEcontent h2, #IEcontent h3, #IEcontent h4, #IEcontent h5, #IEcontent h6 {margin: 15px 0px 10px 0px !important; padding 0 !important;}

#IEcontent h1 {font-size: 20px;}
#IEcontent h2 {font-size: 18px;}
#IEcontent h3 {font-size: 16px; margin: 15px 0px 10px 0px !important; padding: 0 !important; font-weight: bold;}
#IEcontent h4 {font-size: 14px; margin: 15px 0px 10px 0px !important; padding: 0 !important;}
#IEcontent h5 {font-size: 13px;}
#IEcontent h6 {font-size: 13px;}



#IEcontent table {border-collapse: collapse;}
#IEcontent th {background: #333; color: #fff; font-size: 11px;}
#IEcontent td {font-size: 11px;}


iframe {
  position: absolute;
  left: 5px;
  right: 0;
  z-index: 500;
  border: 0;
}

/* nieuwsbrief */
#nieuwsbrief legend {
	display: none;
}

#nieuwsbrief fieldset {
	border: none;
	padding: 3px 18px;
}

#nieuwsbrief {
	font-size: 80%;
}

/* callBox */
.beltext h2 {
	font-size:18px;
	margin-top:17px;
	color:#FFF;
}
div#call {
	color:#FFF;
	margin: 0 0 0 15px;
	width:176px;
}
div#call h3 {
	font-weight:bold;
	font-size:22px;
	margin-bottom:3px;
}
div#call p.cost {
	font-size:11px;
	font-weight:bold;
	float:right;
	margin-top:0;
	padding-right:2px;
}
div#call p.callFirst {
	float:left;
	margin-left:0;
}



/* Thuisarts logo */
div.thuisarts {
  z-index: 150;
  position: absolute;
  left: 40px;
  top: 410px;
  width: 180px;
  height: 40px;
  cursor: pointer;
  cursor: hand;
}


div.thuisarts a {
  cursor: pointer;
  cursor: hand;
  width: 180px;
  display: block;
  text-indent: -1234em;
  overflow: hidden;
  height: 40px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../pix/bg_h1_logo.png", sizingMethod="crop");
}
html>body div.thuisarts a {
  background: url(../pix/thuisarts.png);
  background-repeat:no-repeat;
}

